-- 基础信息
base_info = {
	group_id = 133225193
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 193003, gadget_id = 70500000, pos = { x = -6734.457, y = 215.135, z = -2593.090 }, rot = { x = 1.354, y = 2.570, z = 24.730 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 193004, gadget_id = 70500000, pos = { x = -6733.484, y = 217.385, z = -2585.909 }, rot = { x = 0.000, y = 0.000, z = 352.997 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 193005, gadget_id = 70500000, pos = { x = -6734.074, y = 218.004, z = -2583.412 }, rot = { x = 356.511, y = 24.709, z = 31.558 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 193006, gadget_id = 70500000, pos = { x = -6735.924, y = 213.604, z = -2597.077 }, rot = { x = 323.980, y = 64.452, z = 13.520 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 193003, 193004, 193005, 193006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
